.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:21.869281px;}
.y2{bottom:22.650327px;}
.y0{bottom:23.431373px;}
.h1{height:1137.983660px;}
.h4{height:1139.545752px;}
.h2{height:1153.604575px;}
.h3{height:1184.065359px;}
.h0{height:1237.176471px;}
.w1{width:845.872549px;}
.w3{width:876.333333px;}
.w2{width:888.830065px;}
.w0{width:956.000000px;}
.x1{left:41.395425px;}
.x0{left:45.300654px;}
@media print{
.y1{bottom:18.666667pt;}
.y2{bottom:19.333333pt;}
.y0{bottom:20.000000pt;}
.h1{height:971.333333pt;}
.h4{height:972.666667pt;}
.h2{height:984.666667pt;}
.h3{height:1010.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:722.000000pt;}
.w3{width:748.000000pt;}
.w2{width:758.666667pt;}
.w0{width:816.000000pt;}
.x1{left:35.333333pt;}
.x0{left:38.666667pt;}
}
